<?php

/* buttons */
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['new'] = array('Mannschaft anlegen', 'Eine neue Mannschaft anlegen');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['edit'] = array('Mannschaft bearbeiten', 'Diese Mannschaft bearbeiten');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['copy'] = array('Mannschaft duplizieren', 'Diese Mannschaft duplizieren');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['delete'] = array('Mannschaft löschen', 'Diese Mannschaft löschen');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['show'] = array('Mannschaft anzeigen', 'Diese Mannschaft anzeigen');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['toggle'] = array('Mannschaft veröffentlichen/unveröffentlichen', 'Diese Mannschaft veröffentlichen/unveröffentlichen');

$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['startnr'] = array('Start-Nr.', 'Start-Nr. der Mannschaft im Turnier');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['verein_name'] = array('Vereinsname', 'Name des Vereins');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['verein_url'] = array('Homepage-URL', 'URL der Vereinshomepage');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['team_name'] = array('Teambezeichnung', 'Teambezeichnung oder -name');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['team_url'] = array('Team-URL', 'URL der Teamhomepage');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['kapitaen_name'] = array('Name', 'Name des Mannschaftskapitäns');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['kapitaen_email'] = array('E-Mail', 'E-Mail des Mannschaftskapitäns');

/* fields */
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['jahr'] = array('Jahr', 'Bitte geben Sie den das Jahr an');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['trainer'] = array('Trainer', 'Trainer der Mannschaft');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['kontakt'] = array('Kontakt', 'Kontaktpersonen der Mannschaft');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['bemerkungen'] = array('Bemerkungen', 'Bemerkungen zur Mannschaft');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['aufstieg'] = array('Kennzeichen', 'Kennzeichen für Aufstieg oder Relegation');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['platz'] = array('Platz nach Skating', 'Platz in der Ligatabelle nach Skating');
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['published'] = array('Veröffentlichen', 'Daten der Mannschaft veröffentlichen');

/* legends */
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['turnier_legende'] = 'Turnier';
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['verein_legende'] = 'Verein';
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['team_legende'] = 'Team';
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['trainer_legende'] = 'Trainer';
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['kapitaen_legende'] = 'Mannschaftskapitän';
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['kontakt_legende'] = 'Kontakt';
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['bemerkungen_legende'] = 'Bemerkungen';
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['aufstieg_legende'] = 'Aufstieg/Relegation';
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['ergebnis_legende'] = 'Ergebnis';
$GLOBALS['TL_LANG']['tl_td_erg_turnier_mannschaft']['veroeffentlichung_legende'] = 'Veröffentlichung';
